Package com.databricks.jdbc.client.impl.helper

## Class ClientUtils

- java.lang.Object
- - com.databricks.jdbc.client.impl.helper.ClientUtils

    public class ClientUtils
    extends Object

### Constructor Summary

Constructors
`ClientUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static com.databricks.sdk.core.DatabricksConfig` `generateDatabricksConfig​(IDatabricksConnectionContext connectionContext)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ClientUtils

    public ClientUtils()

### Method Detail

#### generateDatabricksConfig

    public static com.databricks.sdk.core.DatabricksConfig generateDatabricksConfig​(IDatabricksConnectionContext connectionContext)
                                                                             throws DatabricksParsingException

Throws:
  `DatabricksParsingException`